Check out the LimeSurvey source code on GitHub!

Installation error: Warning: fread() [function.fread]

More
5 years 7 months ago #62581 by SLKE
Hello I am getting this error installing your software. I am using the requeriments that limesurvey needs. Any suggestion?
Thank you in advance.


Warning: fread() [function.fread]: Length parameter must be greater than 0 in /var/www/vhosts/
/classes/php-gettext/streams.php on line 113
[function.fread]: Length parameter must be greater than 0 in /var/www/vhosts/
/classes/php-gettext/streams.php on line 113

Please Log in to join the conversation.

More
5 years 7 months ago #62925 by jelo
Looks like php cannot read a file.

You will find the path of the file perhaps near the line 113

/classes/php-gettext/streams.php on line 113

You might try to reupload all files to be sure all files are healthy.
Or a permission is set that a file cannot be read.

Please Log in to join the conversation.

More
5 years 7 months ago #62928 by Ben_V
Have a look here
www.limesurvey.org/en/forum/installation...ead-warning-problem-
(same problem on a local machine)

BenoƮt

EM Variables => bit.ly/1TKQyNu | EM Roadmap => bit.ly/1UTrOB4
Last Releases => 2.6x.x goo.gl/ztWfIV | 2.06/2.6.x => bit.ly/1Qv44A1
Demo Surveys => goo.gl/HuR6Xe (already included in /docs/demosurveys)

Please Log in to join the conversation.

Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form